package com.goafanti.personnel.bo;

import com.goafanti.common.model.PersonnelPromotion;

public class InputPersonnelPromotionBo  extends PersonnelPromotion{
	private String promotionTimes;

	public String getPromotionTimes() {
		return promotionTimes;
	}

	public void setPromotionTimes(String promotionTimes) {
		this.promotionTimes = promotionTimes;
	}

}
